// some basic defines
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

class CfgModels 
{ 
class Default 
{ 
sections[]={}; 
sectionsInherit=""; 
}; 
class Weapon: Default 
{ 
sections[]={"zasleh"}; 
}; 
class SNSSAW: Weapon{}; 
}; 


class CfgPatches
{
	class PORMG3Mag
	{
		units[] = {};
		weapons[] = {PORMG3Mag};
		requiredVersion = 1.10;
	};
	class PORMG3
	{
		units[] = {};
		weapons[] = {PORMG3};
		requiredVersion = 1.10;
	};
	class PORMG3Soldier
	{
		units[] = {PORMG3Soldier};
		weapons[] = {};
		requiredVersion = 1.10;
	};
};

class CfgWeapons
{
	class default {};
	class MGun: Default {};
	class MachineGun7_6: MGun {};
	class MachineGun7_6Manual: MachineGun7_6 {};
	class PORMG3Mag : MachineGun7_6Manual
	{
		scopeWeapon = private;
		scopeMagazine = public;
		weaponType=1;
		displayName = "POR MG3";
		displayNameMagazine = "POR MG3 mag";
		shortNameMagazine = "POR MG3mag";
		picture="\PORMG3\magp.paa";
		ammo="Bullet7_6W";
		count=250;
		drySound[]={"weapons\M16dry",0.010000,1};
		sound[]={\PORMG3\Fire.wav,db0,1};
		soundContinuous=0;
		reloadTime=0.070500;
		dispersion=0.005000;
		initSpeed=1000;
		maxLeadSpeed=300;
		ffCount=6;
		aiDispersionCoefX=5;
		ffMagnitude=0.500000;
		ffFrequency=11;
		recoil="riffleSingle";
		autoFire=true;
		aiRateOfFire=0.070500;
		aiRateOfFireDistance=500;
		useAction=0;
		useActionTitle="";
	};

	class PORMG3 : MachineGun7_6Manual
	{
		scopeWeapon = public;
		scopeMagazine = private;
		weaponType=1;
		displayName = "POR MG3";
		picture="\PORMG3\weaponp.paa";
		model="\PORMG3\PORMG3P3D.p3d";
		muzzles[]={"PORMG3muzzle"};
		class PORMG3muzzle : PORMG3Mag
		{
			reloadMagazineSound[]={"\PORMG3\reload.wav",db-40,1};
			drySound[]={"weapons\M16dry",db-40,1};
			modelOptics="\PORMG3\PORMG3OPTICSP3D.p3d";
			optics = true;
   			opticsZoomMin=0.350000;
   			opticsZoomMax=0.350000;
   			distanceZoomMin=400;
   			distanceZoomMax=400;
                	magazines[]={"PORMG3Mag"};
		};
	};
};

class CfgNonAIVehicles
{
	class ProxyWeapon {};
	class ProxyPORMG3mag : ProxyWeapon {};
	class ProxyPORMG3 : ProxyWeapon {};
};
class CfgVehicles
{
	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
	class SoldierWB:Soldier{};
	class SoldierWMG: SoldierWB{};
	class PORMG3Soldier: SoldierWMG
	{
		displayName="POR MG3 Soldier";
		scope=2;
		model="MC vojakW2";
		weapons[]={"PORMG3","NVGoggles","Throw","Put"};
		magazines[]={"PORMG3Mag","PORMG3Mag","PORMG3Mag","PORMG3Mag","PORMG3Mag"};
	};
};