// some basic defines
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

class CfgPatches
{

	class Groups
     {
         units[] = {};
         weapons[] = {};
         requiredVersion = 1.30;
     };

	class PORPakistanInfOfficer
	{
		units[] = {PORPakistanInfOfficer};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	
	class PORPakistanInfSoldier
	{
		units[] = {PORPakistanInfSoldier};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfSniper
	{
		units[] = {PORPakistanInfSniper};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfGrenadier
	{
		units[] = {PORPakistanInfGrenadier};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfHG
	{
		units[] = {PORPakistanInfHG};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfMedic
	{
		units[] = {PORPakistanInfMedic};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfRPG
	{
		units[] = {PORPakistanInfRPG};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfMG
	{
		units[] = {PORPakistanInfMG};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfAT
	{
		units[] = {PORPakistanInfAT};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfAA
	{
		units[] = {PORPakistanInfAA};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfEngineer
	{
		units[] = {PORPakistanInfEngineer};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfOfficerDes
	{
		units[] = {PORPakistanInfOfficerDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	
	class PORPakistanInfSoldierDes
	{
		units[] = {PORPakistanInfSoldierDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfSniperDes
	{
		units[] = {PORPakistanInfSniperDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfGrenadierDes
	{
		units[] = {PORPakistanInfGrenadierDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfHGDes
	{
		units[] = {PORPakistanInfHGDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfMedicDes
	{
		units[] = {PORPakistanInfMedicDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfRPGDes
	{
		units[] = {PORPakistanInfRPGDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfMGDes
	{
		units[] = {PORPakistanInfMGDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfATDes
	{
		units[] = {PORPakistanInfATDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfAADes
	{
		units[] = {PORPakistanInfAADes};
		weapons[] = {};
		requiredVersion = 1.30;
	};

	class PORPakistanInfEngineerDes
	{
		units[] = {PORPakistanInfEngineerDes};
		weapons[] = {};
		requiredVersion = 1.30;
	};
};

class CfgVehicles
{

	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};

	class SoldierGB:Soldier{};
	class OfficerG:SoldierGB{};
	class OfficerGNight:SoldierGB{};
	class SoldierGG:SoldierGB{};
	class SoldierGSniper:SoldierGB{};
	class SoldierGMedic:SoldierGB{};
	class SoldierGMG:SoldierGB{};
	class SoldierGLAW:SoldierGB{};
	class SoldierGAT:SoldierGLAW{};
	class SoldierGAA:SoldierGLAW{};
	class SoldierGMiner:SoldierGB{};
	
	

	class PORPakistanInfOfficer:OfficerG
	{
		displayName="POR Pakistan Inf Officer";
		weapons[]={"Throw","Put","PORG3S","Binocular"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","HandGrenade","HandGrenade","SmokeShell","SmokeShell"};
		model="\PORPakistanInf\PORPakistanInfOffP3D";
		picture="\PORPakistanInf\iofficer";
		scope=2;
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};

	
	class PORPakistanInfSoldier:SoldierGB
	{
		scope=2;
		displayName="POR Pakistan Inf Soldier";
		weapons[]={"Throw","Put","PORG3"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
		model="\PORPakistanInf\PORPakistanInfP3D";
		picture="\PORPakistanInf\isoldier";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};

	class PORPakistanInfGrenadier:SoldierGG
	{
		displayName="POR Pakistan Inf Grenadier";
		scope=2;
		weapons[]={"Throw","Put","PORG3M"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};
		model="\PORPakistanInf\PORPakistanInfP3D";
		picture="\PORPakistanInf\igrenadier";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};

	class PORPakistanInfHG:SoldierGG
	{
		displayName="POR Pakistan Inf HeavyGr";
		scope=2;
		weapons[]={"Throw","Put","6G30","Binocular"};
		magazines[]={"6G30Magazine","6G30Magazine","SmokeShell","SmokeShell"};
		model="\PORPakistanInf\PORPakistanInfP3D";
		picture="\PORPakistanInf\igrenadier";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};


	class PORPakistanInfSniper:SoldierGB
	{
		displayName="POR Pakistan Inf Sniper";
		model="\PORPakistanInf\PORPakistanInfP3D";
		weapons[]={"Throw","Put","SVDDragunov"};
		magazines[]={"SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov"};
		scope=2;
		picture="\PORPakistanInf\isniper";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};

	class PORPakistanInfMedic:SoldierGMedic
	{
		displayName="POR Pakistan Inf Medic";
		weapons[]={"Throw","Put","PORG3"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag"};
		model="\PORPakistanInf\PORPakistanInfP3D";
		scope=2;
		picture="\PORPakistanInf\imedic";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};


	class PORPakistanInfRPG:SoldierGLAW
	{
		displayName="POR Pakistan Inf RPG";
		weapons[]={"Throw","Put","PORG3S","RPGLauncher"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","RPGLauncher","RPGLauncher","RPGLauncher"};
		model="\PORPakistanInf\PORPakistanInfP3D";
		scope=2;
		picture="\PORPakistanInf\irpg";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};

	class PORPakistanInfMG:SoldierGMG
	{
		displayName="POR Pakistan Inf MGunner";
		weapons[]={"Throw","Put","PORMG3"};
		magazines[]={"PORMG3Mag","PORMG3Mag","PORMG3Mag","PORMG3Mag","PORMG3Mag"};
		model="\PORPakistanInf\PORPakistanInfP3D";
		scope=2;
		picture="\PORPakistanInf\imgun";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};

	class PORPakistanInfAT:SoldierGAT
	{
		displayName="POR Pakistan Inf AT";
		weapons[]={"Throw","Put","PORG3","AT4Launcher"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","AT4Launcher"};
		model="\PORPakistanInf\PORPakistanInfP3D";
		scope=2;
		picture="\PORPakistanInf\iat";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};

	class PORPakistanInfAA:SoldierGAA
	{
		displayName="POR Pakistan Inf AA";
		weapons[]={"Throw","Put","PORG3","9K32Launcher"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","9K32Launcher"};
		model="\PORPakistanInf\PORPakistanInfP3D";
		scope=2;
		picture="\PORPakistanInf\iaa";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};


	class PORPakistanInfEngineer:SoldierGMiner
	{
		displayName="POR Pakistan Inf Engineer";
		weapons[]={"Throw","Put","PORG3S"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","Mine","Mine","Mine"};
		model="\PORPakistanInf\PORPakistanInfP3D";
		scope=2;
		picture="\PORPakistanInf\iengineer";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninf.paa","\porpakistaninf\00007mc_pakistaninf.paa",
			"\porpakistaninf\00005mc_pakistaninf.paa","\porpakistaninf\00008mc_pakistaninf.paa",
			"\porpakistaninf\00003mc_pakistaninf.paa","\porpakistaninf\00009mc_pakistaninf.paa",
			"\porpakistaninf\pakistaninf_hrud_p","\porpakistaninf\pakistaninf_hrud_p_d",
			"\porpakistaninf\pakistaninf_zada_z","\porpakistaninf\pakistaninf_zada_z_d",
			"\porpakistaninf\pakistaninf_nohy_p","\porpakistaninf\pakistaninf_nohy_p_d",
			"\porpakistaninf\pakistaninf_nohy_z","\porpakistaninf\pakistaninf_nohy_z_d"};  
		
	};

class PORPakistanInfOfficerDes:OfficerG
	{
		displayName="POR (Des) Pakistan Inf Officer";
		weapons[]={"Throw","Put","PORG3S","Binocular"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","HandGrenade","HandGrenade","SmokeShell","SmokeShell"};
		model="\PORPakistanInf\PORPakistanInfOffDesP3D";
		picture="\PORPakistanInf\iofficerdes";
		scope=2;
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};

	
	class PORPakistanInfSoldierDes:SoldierGB
	{
		scope=2;
		displayName="POR (Des) Pakistan Inf Soldier";
		weapons[]={"Throw","Put","PORG3"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		picture="\PORPakistanInf\isoldierdes";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};

	class PORPakistanInfGrenadierDes:SoldierGG
	{
		displayName="POR (Des) Pakistan Inf Grenadier";
		scope=2;
		weapons[]={"Throw","Put","PORG3M"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		picture="\PORPakistanInf\igrenadierdes";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};

	class PORPakistanInfHGDes:SoldierGG
	{
		displayName="POR (Des) Pakistan Inf HeavyGr";
		scope=2;
		weapons[]={"Throw","Put","6G30","Binocular"};
		magazines[]={"6G30Magazine","6G30Magazine","SmokeShell","SmokeShell"};
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		picture="\PORPakistanInf\igrenadierdes";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};


	class PORPakistanInfSniperDes:SoldierGB
	{
		displayName="POR (Des) Pakistan Inf Sniper";
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		weapons[]={"Throw","Put","SVDDragunov"};
		magazines[]={"SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov","SVDDragunov"};
		scope=2;
		picture="\PORPakistanInf\isniperdes";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};

	class PORPakistanInfMedicDes:SoldierGMedic
	{
		displayName="POR (Des) Pakistan Inf Medic";
		weapons[]={"Throw","Put","PORG3"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag"};
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		scope=2;
		picture="\PORPakistanInf\imedicdes";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};


	class PORPakistanInfRPGDes:SoldierGLAW
	{
		displayName="POR (Des) Pakistan Inf RPG";
		weapons[]={"Throw","Put","PORG3S","RPGLauncher"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","RPGLauncher","RPGLauncher","RPGLauncher"};
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		scope=2;
		picture="\PORPakistanInf\irpgdes";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};

	class PORPakistanInfMGDes:SoldierGMG
	{
		displayName="POR (Des) Pakistan Inf MGunner";
		weapons[]={"Throw","Put","PORMG3"};
		magazines[]={"PORMG3Mag","PORMG3Mag","PORMG3Mag","PORMG3Mag","PORMG3Mag"};
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		scope=2;
		picture="\PORPakistanInf\imgundes";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};

	class PORPakistanInfATDes:SoldierGAT
	{
		displayName="POR (Des) Pakistan Inf AT";
		weapons[]={"Throw","Put","PORG3","AT4Launcher"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","AT4Launcher"};
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		scope=2;
		picture="\PORPakistanInf\iatdes";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};

	class PORPakistanInfAADes:SoldierGAA
	{
		displayName="POR (Des) Pakistan Inf AA";
		weapons[]={"Throw","Put","PORG3","9K32Launcher"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","9K32Launcher"};
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		scope=2;
		picture="\PORPakistanInf\iaades";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};


	class PORPakistanInfEngineerDes:SoldierGMiner
	{
		displayName="POR (Des) Pakistan Inf Engineer";
		weapons[]={"Throw","Put","PORG3S"};
		magazines[]={"PORG3Mag","PORG3Mag","PORG3Mag","PORG3Mag","Mine","Mine","Mine"};
		model="\PORPakistanInf\PORPakistanInfDesP3D";
		scope=2;
		picture="\PORPakistanInf\iengineerdes";
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
			"\porpakistaninf\00004mc_pakistaninfDes.paa","\porpakistaninf\00007mc_pakistaninfDes.paa",
			"\porpakistaninf\00005mc_pakistaninfDes.paa","\porpakistaninf\00008mc_pakistaninfDes.paa",
			"\porpakistaninf\00003mc_pakistaninfDes.paa","\porpakistaninf\00009mc_pakistaninfDes.paa",
			"\porpakistaninf\pakistaninf_hrud_pDes","\porpakistaninf\pakistaninf_hrud_pDes_d",
			"\porpakistaninf\pakistaninf_zada_zDes","\porpakistaninf\pakistaninf_zada_zDes_d",
			"\porpakistaninf\pakistaninf_nohy_pDes","\porpakistaninf\pakistaninf_nohy_pDes_d",
			"\porpakistaninf\pakistaninf_nohy_zDes","\porpakistaninf\pakistaninf_nohy_zDes_d"};  
		
	};
};

class CfgGroups
{
   class Resistance
   {
      name="Resistance"

      class PORPakistanInf
      {
         name="POR Pakistan Army";


         class PORPakistanInfSquad
         {
            name="POR Pakistan Infantary Squad";
		
		class Unit0{
			name="1";
			side=2;
			vehicle="PORPakistanInfOfficer";
			rank="Lieutnant";
			position[]={0,5,0};};
			
		class Unit1{
			name="2";
			side=2;
			vehicle="PORPakistanInfSoldier";
			rank="Sergeant";
			position[]={-5,-2,0};};
			

		class Unit2{
			name="3";
			side=2;
			vehicle="PORPakistanInfSoldier";
			rank="Sergeant";
			position[]={5,-2,0};};
			
		class Unit3{
			name="4";
			side=2;
			vehicle="PORPakistanInfMG";
			rank="Corporal";
			position[]={-10,-4,0};};

		class Unit4{
			name="5";
			side=2;
			vehicle="PORPakistanInfGrenadier";
			rank="Corporal";
			position[]={10,-4,0};};
			
		class Unit5{
			name="6";
			side=2;
			vehicle="PORPakistanInfSniper";
			rank="Corporal";
			position[]={-15,-6,0};};
			
		class Unit6{
			name="7";
			side=2;
			vehicle="PORPakistanInfEngineer";
			rank="Private";
			position[]={15,-6,0};};
			
		class Unit7{
			name="8";
			side=2;
			vehicle="PORPakistanInfRPG";
			rank="Private";
			position[]={-20,-8,0};};
         	class Unit8{
			name="9";
			side=2;
			vehicle="PORPakistanInfHG";
			rank="Private";
			position[]={20,-8,0};};
		class Unit9{
			name="10";
			side=2;
			vehicle="PORPakistanInfAT";
			rank="Private";
			position[]={-25,-10,0};};
		class Unit10{
			name="11";
			side=2;
			vehicle="PORPakistanInfAA";
			rank="Private";
			position[]={25,-10,0};};
		class Unit11{
			name="12";
			side=2;
			vehicle="PORPakistanInfMedic";
			rank="Private";
			position[]={0,-15,0};};


};

 
	class PORPakistanInfTroop
         {
            name="POR Pakistan Infantary Troop";

			class Unit0{
			name="2";
			side=2;
			vehicle="PORPakistanInfOfficer";
			rank="Lieutnant";
			position[]={0,5,0};};
			
		class Unit1{
			name="2";
			side=2;
			vehicle="PORPakistanInfSoldier";
			rank="Sergeant";
			position[]={-5,-2,0};};
			
		class Unit2{
			name="3";
			side=2;
			vehicle="PORPakistanInfSoldier";
			rank="Corporal";
			position[]={5,-2,0};};
			
		class Unit3{
			name="4";
			side=2;
			vehicle="PORPakistanInfGrenadier";
			rank="Private";
			position[]={-10,-4,0};};
         	class Unit4{
			name="5";
			side=2;
			vehicle="PORPakistanInfMG";
			rank="Private";
			position[]={10,-4,0};};
		class Unit5{
			name="6";
			side=2;
			vehicle="PORPakistanInfMedic";
			rank="Private";
			position[]={0,-8,0};};

};

	class PORPakistanInfSquadDes
         {
            name="POR (Des) Pakistan Infantary Squad";
		
		class Unit0{
			name="1";
			side=2;
			vehicle="PORPakistanInfOfficerDes";
			rank="Lieutnant";
			position[]={0,5,0};};
			
		class Unit1{
			name="2";
			side=2;
			vehicle="PORPakistanInfSoldierDes";
			rank="Sergeant";
			position[]={-5,-2,0};};
			

		class Unit2{
			name="3";
			side=2;
			vehicle="PORPakistanInfSoldierDes";
			rank="Sergeant";
			position[]={5,-2,0};};
			
		class Unit3{
			name="4";
			side=2;
			vehicle="PORPakistanInfMGDes";
			rank="Corporal";
			position[]={-10,-4,0};};

		class Unit4{
			name="5";
			side=2;
			vehicle="PORPakistanInfGrenadierDes";
			rank="Corporal";
			position[]={10,-4,0};};
			
		class Unit5{
			name="6";
			side=2;
			vehicle="PORPakistanInfSniperDes";
			rank="Corporal";
			position[]={-15,-6,0};};
			
		class Unit6{
			name="7";
			side=2;
			vehicle="PORPakistanInfEngineerDes";
			rank="Private";
			position[]={15,-6,0};};
			
		class Unit7{
			name="8";
			side=2;
			vehicle="PORPakistanInfRPGDes";
			rank="Private";
			position[]={-20,-8,0};};
         	class Unit8{
			name="9";
			side=2;
			vehicle="PORPakistanInfHGDes";
			rank="Private";
			position[]={20,-8,0};};
		class Unit9{
			name="10";
			side=2;
			vehicle="PORPakistanInfATDes";
			rank="Private";
			position[]={-25,-10,0};};
		class Unit10{
			name="11";
			side=2;
			vehicle="PORPakistanInfAADes";
			rank="Private";
			position[]={25,-10,0};};
		class Unit11{
			name="12";
			side=2;
			vehicle="PORPakistanInfMedicDes";
			rank="Private";
			position[]={0,-15,0};};


};

 
	class PORPakistanInfTroopDes
         {
            name="POR (Des) Pakistan Infantary Troop";

			class Unit0{
			name="2";
			side=2;
			vehicle="PORPakistanInfOfficerDes";
			rank="Lieutnant";
			position[]={0,5,0};};
			
		class Unit1{
			name="2";
			side=2;
			vehicle="PORPakistanInfSoldierDes";
			rank="Sergeant";
			position[]={-5,-2,0};};
			
		class Unit2{
			name="3";
			side=2;
			vehicle="PORPakistanInfSoldierDes";
			rank="Corporal";
			position[]={5,-2,0};};
			
		class Unit3{
			name="4";
			side=2;
			vehicle="PORPakistanInfGrenadierDes";
			rank="Private";
			position[]={-10,-4,0};};
         	class Unit4{
			name="5";
			side=2;
			vehicle="PORPakistanInfMGDes";
			rank="Private";
			position[]={10,-4,0};};
		class Unit5{
			name="6";
			side=2;
			vehicle="PORPakistanInfMedicDes";
			rank="Private";
			position[]={0,-8,0};};

};
};
};
};
};

